Versions Packages Information History CVEs Badges Report

Packages for pglogical

34 package(s) known

postgresql-pglogical

2.2.0 Potentially vulnerable (2.2.0-r0)

postgresql-pglogical

2.2.1 Potentially vulnerable (2.2.1-r0)

postgresql-pglogical

2.2.1 Potentially vulnerable (2.2.1-r0)

pglogical

1.2.2 Potentially vulnerable (1.2.2-2)

pglogical2

2.0.0 Potentially vulnerable (2.0.0-1)
Deepin
main

pglogical

2.2.1 Potentially vulnerable (2.2.1-4)
Devuan 3.0
beowulf/main

pglogical

2.2.1 Potentially vulnerable (2.2.1-4)
Devuan 4.0
chimaera/main

pglogical

2.3.3 Potentially vulnerable (2.3.3-3+deb11u1)
Devuan Unstable
unstable/main

pglogical

2.4.0 (2.4.0-2)

databases/pglogical

2.4.0

databases/pglogical

2.4.0

postgresql-pglogical

2.4.0

pglogical

2.2.1 Potentially vulnerable (2.2.1-4)

pglogical

2.3.3 Potentially vulnerable (2.3.3-3+deb11u1)
Parrot
main

pglogical

2.3.3 Potentially vulnerable (2.3.3-3+deb11u1)

pglogical

2.3.3 Potentially vulnerable (2.3.3-3+deb11u1)

pglogical

2.3.3 Potentially vulnerable (2.3.3-3+deb11u1)
Trisquel 9.0
etiona/main

pglogical

2.1.1 Potentially vulnerable (2.1.1-1)
Trisquel 10.0
nabia/main

pglogical

2.3.0 Potentially vulnerable (2.3.0-1)